// Autogenerated from MonoDevelop.WebBrowsers.WebKitWebBrowser.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("WebKit Web Browser")]
[assembly: AssemblyDescription ("WebKit Web Browser component")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
